file-format-id 1.1;
default
{
}
cell Ch23_IC51.Fig23_5_sweep_temp
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch23_IC51.Fig23_5_sweep_temp:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
